# Uses of Class
javax.swing.plaf.synth.SynthGraphicsUtils

Packages that use SynthGraphicsUtils
Package
Description
javax.swing.plaf.synth
Synth is a skinnable look and feel in which all painting is delegated.

## Uses of SynthGraphicsUtils in javax.swing.plaf.synth

Methods in javax.swing.plaf.synth that return SynthGraphicsUtils
Modifier and Type
Method
Description
`SynthGraphicsUtils`
SynthStyle.`getGraphicsUtils(SynthContext context)`
Returns the `SynthGraphicUtils` for the specified context.